/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {color: #222;font-size: .9em;line-height: 1.4;
  box-sizing: border-box;
height: 100%;}
  body { 
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: "Arial", Helvetica, sans-serif;
font-weight: 300;
height: 100%;}
.page_wrap {
  min-height: 100%;
  margin-bottom: -335px; 
}
.page_wrap:after {
  content: "";
  display: block;
  height: 335px;
}
.page_wrap.t4, .page_wrap.t5, .page_wrap.t6 {
  margin-bottom: -55px; 
}
.page_wrap.t4:after, .page_wrap.t5:after, .page_wrap.t6:after {
  height: 55px;
}
*, *:before, *:after {  box-sizing: inherit;}
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
audio,canvas,iframe,img,svg,video {vertical-align: middle;}
fieldset {border: 0;margin: 0;padding: 0;}
textarea {resize: vertical;}
.browserupgrade {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}
/* ==========================================================================
   Media Queries
   ========================================================================== */
   /* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 9, 2015 */

@font-face {
    font-family: 'bebas_l';
    src: url('../fonts/bebasneue_light-webfont.eot');
    src: url('../fonts/bebasneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_light-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_light-webfont.woff') format('woff'),
         url('../fonts/bebasneue_light-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_light-webfont.svg#bebas_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas';
    src: url('../fonts/bebasneue_regular-webfont.eot');
    src: url('../fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('../fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'magistral';
    src: url('../fonts/magistralc_0-webfont.eot');
    src: url('../fonts/magistralc_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/magistralc_0-webfont.woff2') format('woff2'),
         url('../fonts/magistralc_0-webfont.woff') format('woff'),
         url('../fonts/magistralc_0-webfont.ttf') format('truetype'),
         url('../fonts/magistralc_0-webfont.svg#magistralcregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
    *,*:before,*:after {background: transparent !important;color: #000 !important;box-shadow: none !important;text-shadow: none !important;}
    a,a:visited {text-decoration: underline;}
    a[href]:after {content: " (" attr(href) ")";}
    abbr[title]:after {content: " (" attr(title) ")";}
    a[href^="#"]:after,a[href^="javascript:"]:after {content: "";}
    pre,blockquote {border: 1px solid #999;page-break-inside: avoid;}
    thead {display: table-header-group;}
    tr,img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    p,h2,h3 {orphans: 3;widows: 3;}
    h2,h3 {page-break-after: avoid;}
}